<<<<<<< HEAD
.categories{
    display: flex;
    justify-content: space-around;
    align-content: center;
}
.categories p{
    text-align: center;
    width: 300px;
}
.categories img{
    display: block;
    margin-left: auto;
    margin-right: auto 
}
.categories button{
    padding:15px 20px 15px 20px;
	font:Bold 13px Arial;
	background:#d34836;
	color:#fff;
	border-radius:20xp;
    border: none;
    align-items: center;
}
.categories div{
    border: solid black 1px;
    border-radius: 2px ;
    padding:15px 20px 15px 20px;
    box-shadow: 0px 3px 6px 0px;
}
header p{
    width: 70%;
    font-size: 24px;
    text-align: center;
    margin-left: 200px;
    color: #d34836;
}
.programme h1{
    color: #d34836;
    text-align: center;
    font-size: 34px;
    margin-top: 100px;
}
.programme p{
    width: 700px;
    margin-left: 300px;
}
.programme ul{
    width: 600px;
    margin-left: 300px;
}
.programme{
    
=======
h2 {
    font-size: 3.6rem;
color: #e41248;
margin-bottom: 3rem;
}

a {
    color: #e41248;

}
.footer__info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;

}

.partenaire{
    text-align: center;
}

.partenairesfondations{
    text-align: center;
}

.premierpartenaire{
    text-align: center;
}

.logo{
    text-align: center;
}

.center{
    text-align: center;
}

.partenaires{
    text-align: center;
}

.question{
    color: red;
    font-size: 40px;
}



.footer {
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #000;
    padding-top: 5rem;
    padding-bottom: 5rem;
    color: blanchedalmond;
>>>>>>> 0a716e4889a652d1bee89d55684d3e97745cf597
}